{
    "index":4,
    "title":"Pixel Attribution",
    "paper":"Efficient Saliency Maps for Explainable AI",
    "chapter":"10.2",
    "by":   "Mundhenk, Chen, et al.",
    "when": "2019",
    "who":  "Simon Klüttermann",
    "mail": "simon.kluettermann@cs.uni-dortmund.de",
    "note1":"Different parts of an image have different effect/importance on the classification of an image",
    "note2":"Programming task: Generate one Saliency Map yourself!",
    "ext":  "jpeg"
}
